/* NSTextField (Local File:) : <title:Local File:> (oid:123) */
"Local File:" = "Vietējā datne:";

/* NSTextField (URL:) : <title:URL:> (oid:122) */
"URL:" = "Adrese:";

/* NSMenuItem : <title:Unlimited Bandwidth> (oid:163) */
"Unlimited Bandwidth" = "Neierobežots datu joslas platums";

"Overwrite all files" = "Pārrakstīt visas datnes";
"Append existing files" = "Pievienot esošās datnes";
"Rename transferred files with a timestamp appended to the filename" = "Pārsaukt sutītās datnes ar datņu laika zīmogu";
"Rename existing files with timestamp appended to filename" = "Pārsaukt esošās datnes pievienojot laika zīmogu datnes nosaukumam";
"Skip transfer of files that already exist" = "Atcelt jau esošu datņu sūtīšanu";
"Prompt for action on every file" = "Apstiprināt darbību ikvienai datnei";
"Skip files that match size, modification date or checksum" = "Izlaist datnes kurām ir tāds pats lielums, labošanas datums un kontrolsumma";
/* Synchronization */
"Download changed and missing files" = "Lejuplādēt labotās un trūkstošās datnes";
"Upload changed and missing files" = "Augšuplādēt labotās un trūkstošās datnes";
"Download and Upload" = "Lejuplāde un Aušuplāde";

/* Transfer action for existing files. */
"Overwrite" = "Pārrakstīt";
"Overwrite all files" = "Overwrite all files";

/* Toolbar item in Transfer Window. Transfer action for existing files */
"Resume" = "Apkopot";
"Append existing files" = "Append existing files";

/* Transfer action for existing files */
"Rename existing" = "Pārsaukt esošo";
"Rename existing files with timestamp appended to filename" = "Rename existing files with timestamp appended to filename";
"Rename" = "Pārsaukt";
"Move" = "Move";
"Rename transferred files with a timestamp appended to the filename" = "Rename transferred files with a timestamp appended to the filename";

/* Transfer action for existing files */
"Skip" = "Izlaist";
"Skip transfer of files that already exist" = "Skip transfer of files that already exist";
"Compare" = "Compare";
"Skip files that match size, modification date or checksum" = "Skip files that match size, modification date or checksum";

/* Toolbar item */
"Trash" = "Miskaste";
"Move files that already exist to the Trash" = "Move files that already exist to the Trash";

/* Synchronization actions */
"Download changed and missing files" = "Download changed and missing files";
"Upload changed and missing files" = "Upload changed and missing files";
"Download and Upload" = "Download and Upload";

/* Synchronize option */
"Mirror" = "Spoguļskats";
